@charset "utf-8";

/* 새글 스킨 (latest) */
.notice-cont{width:94%; margin:0 auto;}
.notice {position:relative;padding:15px 50px}
.notice h2 {margin-bottom:20px}
.notice h2 a {font-size:1.2em;color:#fff}
.notice li {}
.notice li a, .notice li.empty_li {color:#e3e3e3;padding:11px 0;display:inline-block}
.notice li .lock_icon {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:baseline}
.notice li .new_icon {display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:baseline}
.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}
.notice li.empty_li {border-bottom:0;line-height:120px}


.notice-list{display:flex; align-items: flex-start; gap:30px;}
.notice-list > li{display:block; width:calc((100% / 4) - 20px); /* height:265px; */  height:auto; background:#fff; border-radius: 30px; box-sizing:border-box;}
.notice-list > li.empty_li{width:100%; background:transparent; text-align:center; color:#5492e9; }
.notice-list > li:nth-child(even){margin-top:40px;}
.notice-list > li > a{display:block; padding:20px 0; box-sizing:border-box;}
.notice-list > li > a .txt > h3{display:block; font-size: 20px; padding:0 20px 0; margin-bottom:20px; box-sizing:border-box; color: #4A506B; font-family: 'IBMPlexSansKR-Regular'; font-weight: 700; line-height: 1.2em; word-break: keep-all; display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break:break-all; overflow: hidden;}
.notice-list > li > a .txt > p{display:block; padding:20px 20px 0; box-sizing:border-box; background: url(./img/dot_line.gif) repeat-x 0px 0; font-size: 15px; color: #4A506B; line-height:1.5em font-weight: 400; font-family: 'IBMPlexSansKR-Regular'; word-break: keep-all; display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 4; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break:break-all; overflow: hidden;}
.notice-list > li > a .date{display:block; margin-top:20px; margin-right:20px; text-align: right; line-height: 100%; font-size: 15px; font-family: 'yg-jalnan'; color: #A3A3A3;}

@media screen and (max-width: 1279px) {
	.notice-list{gap:20px;}
	.notice-list > li{width:calc((100% / 4) - 15px);}
	.notice-list > li > a .txt > h3{font-size:18px; line-height:1.4em;}
	.notice-list > li > a .txt > p{font-size:13px; line-height:1.8em;}
	.notice-list > li > a .date{font-size:12px;}
}
@media screen and (max-width: 1000px) {
	.notice-list{max-width:700px; margin: 0 auto; align-items: center; flex-direction: column;}
	.notice-list > li{width:100%;}
	.notice-list > li:nth-child(even){margin-top:0px;}
	.notice-list > li > a .txt > p{-webkit-line-clamp:2;}
}
@media screen and (max-width: 767px) {
	.notice-cont{width:92%;}
	.notice-list{max-width:100%; gap:16px;}
	.notice-list > li > a .txt > h3{font-size:14px; -webkit-line-clamp: 1;}
	.notice-list > li > a .txt > p{font-size:12px;}
}